Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://openapi.fcontext.com/api/market-data/quote/depth \ --header 'x-api-key: <api-key>'
{ "depth": { "asks": [ { "position": 123, "price": "<string>", "volume": "<string>", "orderNum": 123 } ], "bids": [ { "position": 123, "price": "<string>", "volume": "<string>", "orderNum": 123 } ] } }
Financial Context key generated from account settings. Send it as x-api-key: <key>.
x-api-key: <key>
Security symbol.
Market depth (bid and ask levels)
Market depth (bid and ask levels).
Show child attributes